{% blocktrans with user.name as user_name %}
<p>Hello {{ user_name }}!</p>
{% endblocktrans %}

{% blocktrans %}
<p>Questions similar to yours can already be found at:</p>
{% endblocktrans %}

<ul>
{% for post in posts %}
	<li> <a href="{{ post.get_absolute_url }}">{{post.title}}</a></li>
{% endfor %}
</ul>

<p>
	{% blocktrans %}
    We have closed your question to allow us to keep similar content in the same thread.
    {% endblocktrans %}
</p>

<p>
	{% blocktrans %}
    If you disagree with this please tell us why in a reply below. We'll be happy to talk about it.
    {% endblocktrans %}
</p>

<p>{% blocktrans %}Cheers!{% endblocktrans %}</p>

{%  if comment %}
    PS: {{ comment }}
{%  endif %}


